html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {
    margin: 0;
    padding: 0
}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {
    background: #3510d2;
    min-width: 1200px;
    color: #333;
    font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;
}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
/*p{font-weight: lighter}*/
.container{margin: 0 auto;width: 1200px;}

/*banner*/
.yd2020_banner{width: 100%;background: url("images/yd2020_banner.jpg") center no-repeat;height: 663px;box-sizing: border-box;padding-top: 128px;}
.yd2020_banTxt{background: url("images/yd2020_ban_Txt.png") center no-repeat;width: 992px;height: 430px;margin: 0 auto;}

/*内容一开始*/
.yd2020_tit{background: url("images/yd2020_tit_bg1.png") center no-repeat;width: 1196px;height: 120px;text-align: center;margin: 0 auto;font-size: 32px;color: #fff;box-sizing: border-box;padding-top: 13px;}
.yd2020_c1Con{width: 1200px;background-image: -webkit-linear-gradient(90deg,#242c9c,#5474ff);box-sizing: border-box;padding: 30px 20px;border-radius: 8px;margin-top: -1px}
.yd2020_c1Con>li{width: 350px;background: #fff;border-radius: 8px;box-sizing: border-box;float: left;margin-right: 55px;}
.yd2020_c1Con>li:last-child{margin-right: 0px;}
.yd2020_c1Con>li>.yd2020_bxTit{background: url("images/yd2020_con_bg1.png") center no-repeat;width: 100%;height: 109px;box-sizing: border-box;padding: 30px 20px}
.yd2020_c1Con>li>.yd2020_bxTit>p:nth-child(1){font-size: 24px;color: #fff}
.yd2020_c1Con>li>.yd2020_bxTit>p:nth-child(2){font-size: 16px;color: #fff}
.yd2020_bxCon{width: 100%;box-sizing: border-box;padding: 20px;}
.yd2020_bx_price>span:nth-child(1){font-size: 18px;color: #787878}
.yd2020_bx_price>.yd2020_yj{font-size: 14px;color: #b5b5b5;margin-left: 28px;text-decoration: line-through}
.yd2020_bxList{margin-top: 20px;border-top: 1px solid #dcdcdc;box-sizing: border-box;padding: 25px 0;}
.yd2020_bxList>li{margin-bottom: 21px;font-size: 14px;color: #333;height: 17px;}
.yd2020_bxList>li:last-child{margin-bottom: 0px;}
.yd2020_bxList>li>img{margin-right: 12px;vertical-align: middle;margin-top: -7px}
.yd2020_btn>a{display: inline-block;width: 110px;height: 32px;font-size: 16px;color: #2a59f2;text-align: center;line-height: 30px;border-radius: 3px;border-image: linear-gradient( #0058ed,#00b7ff) 100 100;border: 1px solid;box-sizing: border-box;-webkit-transition: background .3s ease;}
.yd2020_btn>a:nth-child(1){margin-right: 85px}
.yd2020_btn>a:hover{background-image: -webkit-linear-gradient(180deg,#0056ec,#00b8ff);color: #fff}

/*内容二开始*/
.yd2020_con2{box-sizing: border-box;padding-top: 96px;}
.yd2020_tit1{background: url("images/yd2020_tit_bg2.png") center no-repeat;width: 1196px;height: 120px;text-align: center;margin: 0 auto;font-size: 32px;color: #fff;box-sizing: border-box;padding-top: 13px;}
.yd2020_c2Con{width: 1200px;background-image: -webkit-linear-gradient(-90deg,#8c62f9,#45259e);box-sizing: border-box;padding: 30px 20px;border-radius: 8px;margin-top: -1px}
.yd2020_c2Con>li{width: 100%;box-sizing: border-box;vertical-align: middle;position: relative;margin-bottom: 1px;}
.yd2020_con2LT{height: 90px;background: #f5f5f6;cursor: pointer;padding: 0px 22px;box-sizing: border-box;line-height: 90px;}
.yd2020_con2LT:hover{box-shadow: 0 2px 15px 0 rgba(0,0,0,.35);}
.yd2020_active1{background-image: -webkit-linear-gradient(90deg,#7f3dea,#b344e4);}
.yd2020_con2LT>img{float: left;margin-top: 18px;margin-right: 30px}
.yd2020_c2Con>li:nth-child(1) .yd2020_jij{background: url("images/yd2020_icon2.png") no-repeat 0px -75px ;}

.yd2020_c2CAc{color: #333;float: left;font-size: 24px;}
.yd2020_c2CAc1{color: #fff}
.yd2020_jij {margin-top: 28px;float: right;width: 36px;height: 36px;border-radius: 50px;box-shadow: 0 0 5px #dcdfe2;background: url("images/yd2020_icon2.png") no-repeat 0px 0px ;cursor: pointer;}
.yd2020_jijAc{background-color: #fff;background-position-y: -68px;}
.yd2020_c2LiC{width: 100%;height: 73px;box-sizing: border-box;border: 1px solid #ddd;padding: 0px 23px;margin-top: -1px;font-size: 14px;color: #333;line-height: 24px;background: #fff;display: none;line-height: 73px;}


/*内容三开始*/
.yd2020_con3{box-sizing: border-box;padding-top: 96px;}
.yd2020_tit{background: url("images/yd2020_tit_bg1.png") center no-repeat;width: 1196px;height: 120px;text-align: center;margin: 0 auto;font-size: 32px;color: #fff;box-sizing: border-box;padding-top: 13px;}
.yd2020_c3Con{width: 1200px;background-image: -webkit-linear-gradient(90deg,#242c9c,#5474ff);box-sizing: border-box;padding: 30px 20px;border-radius: 8px;margin-top: -1px}
.yd2020_c3Con>li{width: 329px;float: left;background: #fff;margin-right: 86px;}
.yd2020_c3Con>li:last-child{margin-right: 0px;}
.yd2020_hjTit{background: url("images/yd2020_con_bg2.png") center no-repeat;width: 100%;height: 61px;font-size: 24px;color: #fff;text-align: center;line-height: 61px;}
.yd2020_hjCon{width: 100%;box-sizing: border-box;;padding: 26px 30px;font-size: 14px;line-height: 24px;color: #333;text-align: justify}
.yd2020_ckxq{width: 100%;height: 45px;background-image: -webkit-linear-gradient(-180deg,#c652f4,#41a3ff);font-size: 16px;color: #fff;line-height: 45px;display: block;text-align: center;-webkit-transition: background .2s ease;}
.yd2020_ckxq:hover{background-image: -webkit-linear-gradient(180deg,#06cdff,#3ec0f6);}

/*注册开始*/
.yd2020_zc{width: 100%;background: url("images/yd2020_zcbg.jpg") center no-repeat;height: 158px;margin-top: 96px;box-sizing: border-box;padding-top: 25px}
.yd2020_zc>p{text-align: center;font-size: 32px;color: #fff;margin-bottom: 18px;}
.yd2020_zc>a{text-align: center;font-size: 16px;color: #fff;width: 220px;height: 44px;line-height: 44px;margin: 0 auto;border: 1px solid #fff;display: block}
.yd2020_zc>a:hover{background: #fff;color: #333}

/*活动规则*/
.yd2020_hdgz{box-sizing: border-box;padding: 60px 0;background: url("images/yd2020_body_bg.png") center no-repeat;width: 100%}
.yd2020_tit3{background: url("images/yd2020_hdxz.png") center no-repeat;width: 496px;height: 39px;margin: 0 auto;font-size: 32px;text-align: center;color: #fff;line-height: 39px;}
.yd2020_hdList{width: 100%;text-align: center;box-sizing: border-box;padding-top: 42px;}
.yd2020_hdList p{font-size: 18px;color: #ffdb15;line-height: 36px;}







